При обновлении с 1.0 до 2.0 возникает ошибка

Автор lesta, 26 Август 2017, 12:18:42

« назад - далее »

0 Пользователей и 1 гость просматривают эту тему.

lesta

При обновлении с 1.0 до 2.0 через large_upgrade возникает ошибка

Executing upgrade script 1 of 3.
Executing: "Creating new tables and inserting default data..." (1 of 8 - of this script)

Error!
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'IGNORE TABLE smf_settings DROP PRIMARY KEY, ADD PRIMARY KEY (variable(30))' at line 1


lesta


lesta